recent_contributions:

  - title: "Manage your Gitpod workspaces with your GitLab CI/CD workflow"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://dev.to/zenika/manage-your-gitpod-workspaces-with-your-gitlab-cicd-workflow-16n8
    date: 2024-01-19

  - title: "GitLab's AI Code Assistant to BOOST your productivity"
    contributor: Valentin Despa
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://youtu.be/9b0Cuw-V2BY
    date: 2024-01-17    

  - title: "Reuse CI Job 的新方法：GitLab CI/CD Components"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/12/gitlab-ci-components.html
    date: 2023-12-30

  - title: "在 GitLab 建立你的 Project Templates"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/12/gitlab-project-template.html
    date: 2023-12-20

  - title: "在 GitLab CI Pipeline 運用 SonarQube 做程式碼品質分析"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/12/gitlab-ci-and-sonarqube.html
    date: 2023-12-09

  - title: "將 GitLab CI Pipeline 的執行結果，整合至 Merge Request 中"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/11/gitlab-ci-mr-notes.html
    date: 2023-11-30

  - title: "善用 JUnit XML 格式，將各種 Reports 整合至 GitLab CI Pipeline"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/11/gitlab-ci-artifacts-report-junit.html
    date: 2023-11-19

  - title: "在 GitLab CI Pipeline 執行自動化單元測試"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/11/gitlab-ci-unit-test.html
    date: 2023-11-11

  - title: "在 Windows 10 的 WSL 中架設 GitLab"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/08/try-gitlab-on-win-wsl.html
    date: 2023-08-13

  - title: "iThome Cloud Summit 2023 - Lab: 輕輕鬆鬆體驗 DevSecOps with GitLab"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/07/cloud-summit-2023-devsecops.html
    date: 2023-07-29

  - title: "實驗在 GitLab Merge Request 之 CI Pipeline 中使用 CodeGPT 提供 Code review 建議"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/04/gitlab-ci-codegpt.html
    date: 2023-04-02

  - title: "iThome Cloud Summit 2022 - Lab: GitOps with GtLab and K8s"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/01/gitops-with-gitlab-k8s.html
    date: 2023-01-22

  - title: "在 GitLab CI 中使用 Google osv-scanner"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2023/01/gitlab-ci-osv-scanner.html
    date: 2023-01-01

  - title: "Beautiful Pages on GitLab with mkdocs"
    contributor: Matthieu Vincent
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://yodamad.hashnode.dev/beautiful-pages-on-gitlab-with-mkdocs
    date: 2023-12-22

  - title: "GitLab 💚 Kubernetes - act 2"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://dev.to/jphi_baconnais/gitlab-kubernetes-act-2-14ni
    date: 2023-12-15

  - title: "Run your k6 Performance Tests in GitLab CI"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/283fb8190721?sk=c4643da96a36a5014152a65c896bcf3e
    date: 2023-10-12

  - title: "GitLab Advisory Database Documentation"
    contributor: Clarissa R Mendes
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/130790
    date: 2023-09-13

  - title: "GitLab - Define and write jobs’ specifications"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/gitlab-define-and-write-jobs-specifications-i46
    date: 2023-10-05

  - title: "Feature flags on GitLab with Unleash"
    contributor: Matthieu Vincent
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://yodamad.hashnode.dev/feature-flags-on-gitlab-with-unleash
    date: 2023-07-18

  - title: "[Breizhcamp] Gitlab de A à Z ! Car il n'y a pas que le C et le I... (in 🇫🇷)"
    contributor: Matthieu Vincent
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://www.youtube.com/watch?v=QPujvB37hIM&ab_channel=BreizhCamp
    date: 2023-06-29

  - title: "Enhance reviews with dynamic environments in GitLab"
    contributor: Matthieu Vincent
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://yodamad.hashnode.dev/enhance-reviews-with-dynamic-environments-in-gitlab
    date: 2023-05-08

  - title: "🇫🇷 Cloud Seed : Déployer plus rapidement avec GitLab 🚀"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://blog.zenika.com/2023/05/09/cloud-seed-deployer-rapidement-gitlab/
    date: 2023-05-11

  - title: "Cloud Seed - Deploy faster with GitLab 🚀"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/cloud-seed-deploy-faster-with-gitlab-3hj
    date: 2023-05-11

  - title: "[DevFest Nantes 2022] 🇫🇷 Cloud Seed: le voyage promis par GitLab pour déployer votre application sur GCP"
    contributor: Jean-Philippe Baconnais
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://www.youtube.com/watch?v=dO6ASsadHqM
    date: 2023-05-09

  - title: "k6, a library that wants to break your applications"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/k6-a-library-that-wants-to-break-your-applications-2g3e
    date: 2023-05-02

  - title: "Send Gitlab CI Reports and Artifacts by Email with SendGrid"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/ab94376e3583
    date: 2023-02-13

  - title: "Troubleshooting GitLab Repository Mirroring Errors When Updating a Fork"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/b06e76326845
    date: 2023-02-06

  - title: "Cannot connect to the Docker daemon in GitLab CI — Common Causes and Solutions"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/ff103d39facc
    date: 2023-01-30

  - title: "Three Solutions for Updating your GitLab Repository Fork"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/afb00222e5aa
    date: 2023-01-23

  - title: "Meetup Zenika | Gitlab - La sécurité dans GitLab"
    contributor: Philippe Charrière, Arthur Lutz (speakers) and Jean-Philippe Baconnais (organizer)
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://www.youtube.com/watch?v=3atae3QCsQQ
    date: 2023-01-12

  - title: "Using the OSV-Scanner from Google to Scan Your Open Source Dependencies in GitLab CI Pipelines"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/2b01067daa12
    date: 2023-01-09    

  - title: "GitLab Environment Variables are not Resolved in Your Pipeline — Here are Some Fixes"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/e5b8494e452a
    date: 2023-01-02

  - title: Quick way to create a GitLab CI pipeline
    contributor: Valentin Despa
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://youtube.com/shorts/g5rH-B-2Ht8
    date: 2022-12-29

  - title: "Three Ways to Generate GitLab CI Pipelines"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png 
    link: https://medium.com/p/e5ed53231d60
    date: 2022-12-19

  - title: Containers Made Easy with GitLab
    contributor: Steven Pritchard
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://youtu.be/KUl8xEoOU7s?t=7531
    date: 2022-12-03

  - title: "Create and configure Your own GitLab Runner automatically on Gitpod"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/create-and-configure-your-own-gitlab-runner-automatically-on-gitpod-27gg
    date: 2022-09-26

  - title: "CI/CD docs for OIDC with Azure"
    contributor: Nico Meisenzahl
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/94461
    date: 2022-08-30

  - title: "Implement /ready quick action"
    contributor: Raimund Hook
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90361
    date: 2022-06-16

  - title: "🇫🇷 Les GitLab Heroes parlent de la release 15"
    contributor: Christophe Chaudier, Philippe Charrière, Kevin Davin et Jean-Philippe Baconnais
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://www.youtube.com/watch?v=TfKAx9jqsHk
    date: 2022-06-01

  - title: "Setup GitLab CI Runner with Docker Executor on Windows 10/11"
    contributor: Valentin Despa
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://medium.com/p/c58dafba9191
    date: 2022-05-29

  - title: "Improve tw:codeowners task"
    contributor: Niklas van Schrick
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/87952
    date: 2022-05-25

  - title: "Add option to disable separated caches"
    contributor: Niklas van Schrick
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/86876
    date: 2022-05-14

  - title: "Why you should contribute to GitLab"
    contributor: Riccardo Padovani
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://rpadovani.com/contribute-to-gitlab"
    date: 2022-05-04

  - title: "Fix Hover/Active state in sidebar navigation"
    contributor: Niklas van Schrick
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/85637
    date: 2022-04-25

  - title: "Despliegue de aplicaciones con GitLab CI - FLISoL Bogotá"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://flisolbogota.org/2022"
    date: 2022-04-23

  - title: "Qu'est-ce que l'InnerSource ? Comment ça se met en place et pourquoi ça va améliorer votre IT ... mais pas que ?"
    contributor: Matthieu Vincent & Philippe Charriere
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://www.youtube.com/watch?v=VZDcVozvrYE&t=2497s&ab_channel=DevoxxFR
    date: 2022-04-21

  - title: "Set started_at only once for pipelines"
    contributor: Niklas van Schrick
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/84228
    date: 2022-04-20

  - title: "Configura tu propio GitLab Runner"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://blog.mariog.dev/posts/configura-tu-propio-gitlab-runner/"
    date: 2022-04-18

  - title: "Add Commit Author to Pipeline List Page"
    contributor: Niklas van Schrick
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/84226
    date: 2022-04-05

  - title: "Added severity to issues REST API"
    contributor: Raimund Hook
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/82696
    date: 2022-03-21

  - title: "DevOps with GitLab CI Course - Build Pipelines and Deploy to AWS"
    contributor: Valentin Despa
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=PGyhBwLyK2U"
    date: 2022-03-01

  - title: "Configure your own GitLab Runner"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/configure-your-own-gitlab-runner-4o34"
    date: 2022-02-27
    
  - title: "Automate your posting process on DEV with Python, Bash and GitLab CI"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=Z6GxV8UGuQU&t=3684s"
    date: 2021-12-04

  - title: I Like GitLab... and So Should You
    contributor: Steven Pritchard
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://youtu.be/BmeAJgCjHwg
    date: 2021-12-03

  - title: "Building Immutable Infrastructure with Packer and GitLab CI (Spanish)"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=6z0F6Oa_qio"
    date: 2021-11-11

  - title: "跟著 GitLab Auto DevOps 學習 CI/CD Pipeline（四）| Jobs/Build"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2022/02/learn-cicd-with-auto-devops-part4.html
    date: 2022-02-20

  - title: "Kubernetes 1.23 – What's new?"
    contributor: Philip Welz and Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.youtube.com/watch?v=OD527yvej34"
    date: 2022-02-09

  - title: "透過 GitLab CI + K6 進行小規模 Load Testing"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2022/02/gitlab-ci-load-testing-k6.html
    date: 2022-02-03

  - title: "跟著 GitLab Auto DevOps 學習 CI/CD Pipeline（三）| workflow:"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2022/02/learn-cicd-with-auto-devops-part3.html
    date: 2022-02-01

  - title: "跟著 GitLab Auto DevOps 學習 CI/CD Pipeline（二）| include:"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2022/01/learn-cicd-with-auto-devops-part2.html
    date: 2022-01-09

  - title: "Sortie de GitLab 14.7"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://youtu.be/qU-p164nCYY
    date: 2022-01-04

  - title: "Updated Group & Project home panel IDs copy-on-click to icon"
    contributor: Raimund Hook
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/75904
    date: 2022-01-13

  - title: "跟著 GitLab Auto DevOps 學習 CI/CD Pipeline（一）| CI Templates"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/12/learn-cicd-with-auto-devops.html
    date: 2021-12-27

  - title: "演講紀錄 - Advanced GitLab CI Workshop @DevOpsDays Taipei 2021"
    contributor: Mouson Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://mouson.im/Publication/GitLab/20211124-devopsdaystaipei-advanced-gitlab-ci-workshop/
    date: 2021-11-25

  - title: "DevOpsDays Taipei 2021 - Advanced GitLab CI Workshop"
    contributor: Mouson Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://devopsdays.tw/2021/workshop-page/213
    date: 2021-11-24

  - title: "10 Years of GitLab 🦊"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/jphi_baconnais/10-years-of-gitlab-jol
    date: 2021-11-22

  - title: "Enhance your Compliance with Policy-Based CI/CD"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.containerconf.de/veranstaltung-13330-0-policy-basierte-ci-cd-optimieren-sie-ihre-compliance-und-governance.html"
    date: 2021-11-18

  - title: "透過 GitLab CI + Drill 進行小規模 Load Testing"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/11/gitlab-ci-load-testing-drill.html
    date: 2021-11-14

  - title: "Build Immutable Infraestructure with Packer and GitLab CI"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://hashi.co/hashitalks-latam"
    date: 2021-11-11

  - title: "Automate your posting process on DEV with Python, Bash and GitLab CI"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/automate-your-posting-process-on-dev-with-python-bash-and-gitlab-ci-5fm6"
    date: 2021-10-27

  - title: "演講紀錄 - GitLab 13.0 到 14.3 版關於 CICD 設定的功能亮點"
    contributor: Mouson Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://mouson.im/Publication/GitLab/20211008-gitlab-version-13-to-14-ci-cd-configuration-highlight/
    date: 2021-10-11

  - title: "GitLab 13.0 到 14.3 版關於 CICD 設定的功能亮點"
    contributor: Mouson Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://www.meetup.com/GitLab-Meetup-Taipei/events/281063073/
    date: 2021-10-08

  - title: "Make Group ID copy-on-click"
    contributor: Raimund Hook
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70532
    date: 2021-09-29

  - title: "Delete backups/tmp after backup restore"
    contributor: Shubham Kumar
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/67741
    date: 2021-08-13

  - title: "Enhance your Compliance with Policy-Based CI/CD"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://app.hopin.com/events/gitlab-commit-virtual-2021"
    date: 2021-08-03

  - title: "透過 GitLab API 為 Project 設定指定的 GitLab Runner"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/07/gitlab-api-project-gitlab-runner.html
    date: 2021-07-11

  - title: "為何 GitLab CI 沒有在運作？"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/07/gitlab-ci-common-errors.html
    date: 2021-07-04

  - title: "GitLab Cheatsheet Series' Articles"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/jphi_baconnais/series/12928
    date: 2021-06-22

  - title: "GitLab CI - 在 Merge Request(MR) 中檢視 PHP 測試代碼覆蓋 (Code Coverage) 情況"
    contributor: Mouson Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://mouson.im/Notes/GitLab/gitlab-show-php-code-coverage-in-merge-request/
    date: 2021-06-14

  - title: "GitLab CI - 在 Pipeline 檢視 PHPUnit 單元測試報告"
    contributor: Mouson Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://mouson.im/Notes/GitLab/gitlab-show-phpunit-report-in-pipeline/
    date: 2021-05-30

  - title: "GitLab 13.12 釋出 - 其中跟 GitLab CI 有關的部分"
    contributor: Mouson Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://mouson.im/Notes/GitLab/2021-05-22-gitlab-13-12-release/
    date: 2021-05-23

  - title: "🇫🇷 Installation d'un GitLab Runner sur un raspberry PI en 10 minutes"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/installation-d-un-gitlab-runner-sur-un-raspberry-pi-en-10-minutes-3o11
    date: 2021-05-11

  - title: "How GitLab Can Save your Kubernetes environment from Being Hijacked - a Walk-Through"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://hopin.com/events/commit-at-kubecon-devops"
    date: 2021-05-04

  - title: "Project Documentation with Rust and mdBook"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=w42FT58fCPs"
    date: 2021-04-26

  - title: "利用 Apps Script 讓 Google 表單成為自動化腳本的觸發點"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/04/apps-script-gitlab.html
    date: 2021-04-25

  - title: "Expose issue_type in the Issues API "
    contributor: Raimund Hook
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/59648
    date: 2021-04-19

  - title: "🇫🇷 Comment organiser son travail avec GitLab ?"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/comment-organiser-son-travail-avec-gitlab-42da
    date: 2021-04-07

  - title: "透過 GitLab CI + JMeter 進行小規模 Load testing"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/04/gitlab-ci-jmeter-load-testing.html
    date: 2021-04-02

  - title: "Comment sauvegarder GitLab ? 🇫🇷"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png 
    link: https://lydra.fr/tuto-comment-sauvegarder-gitlab/
    date: 2021-03-31

  - title: "Your Rust project on production with GitLab CI and Google App Engine"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/your-rust-project-on-production-with-gitlab-ci-and-google-app-engine-571n"
    date: 2021-03-23

  - title: "利用 glci 在 Local 環境運行 GitLab CI"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/03/glci-gitlab-local-ci.html
    date: 2021-03-22

  - title: "Continuous Integration for Python projects"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=0MvEQONC1no"
    date: 2021-03-17

  - title: "GitLab CI 之 Runner 的 Executor 該如何選擇？"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/03/gitlab-ci-executor.html
    date: 2021-03-13

  - title: "以 Azure AKS 創建 K8s Cluster 並整合至 GitLab"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/03/azure-aks-kubernetes-gitlab.html
    date: 2021-03-01

  - title: "讓 GitLab 成為你的自動化腳本執行中心"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://agilecommtw.kktix.cc/events/gitlabautomation"
    date: 2021-02-25

  - title: "GitLab Pipeline Editor 與 Pipeline simulation"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/02/gitlab-pipeline-editor-and-simulation.html
    date: 2021-02-23

  - title: "在送出 Commit 前讓 GitLab CI Lint 幫你檢查 .gitlab-ci.yml"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/02/gitlab-ci-lint-pre-commit.html
    date: 2021-02-17

  - title: "GitLab 搭配 Slash command 快速建立 ChatOps"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/02/gitlab-chatops.html
    date: 2021-02-06

  - title: "GitLab + Habitica + GCP function = Love!"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://cu.m4r10k.io/bAmq
    date: 2021-01-30

  - title: "GitLab 13.8 Release"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/jphi_baconnais/gitlab-13-8-release-3h5i
    date: 2021-01-27

  - title: "GitLab 啟用 Project integration - Mattermost slash commands"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/01/gitlab-mattermost-slash-commands.html
    date: 2021-01-18

  - title: "使用 GitLab Pages 建立靜態網站"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2021/01/use-gitlab-pages-host-static-website.html
    date: 2021-01-10

  - title: "GitOps is IaC done right (@中華電信學院)"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.facebook.com/211718936053454/posts/818697365355605/"
    date: 2021-01-08

  - title: "Rescued by Kanban!"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://medium.com/panoptikum/rescued-by-kanban-cf716cbd9bff"
    date: 2020-12-26

  - title: "L’intégration continue GitLab-CI pour les débutants 🇫🇷"
    contributor: Christophe Chaudier
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://lydra.fr/integration-continue-gitlab-ci-pour-debutants/
    date: 2020-12-07

  - title: "Python Universe WEB Edition Global Summit - Lessons from my DevOps journey with Python"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=5Qha60bGrco"
    date: 2020-12-07

  - title: "Python Universe WEB Edition Global Summit - Getting your Python dev env ready with Vagrant"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=PJeSKhwRovE"
    date: 2020-12-07

  - title: "Latinoware - Documentation with Rust and GitLab"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=tLYGg75rWp8"
    date: 2020-12-02

  - title: "演講紀錄 - 深入GitLabCI-談描述檔重構與流水線加速"
    contributor: Mouson Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://mouson.im/Publication/GitLab/20201128-slide-gitlab-ci-refactor-tuning/
    date: 2020-11-28

  - title: "Mon Top 5 des raisons d’utiliser une intégration continue GitLab CI 🇫🇷"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://youtu.be/r1e_MOCuS1U
    date: 2020-11-26

  - title: "Débloquez un meilleur DevOps avec GitLab CI/CD 🇫🇷"
    contributor: Christophe Chaudier
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://lydra.fr/en-solo-16-mon-top-5-des-raisons-dutiliser-une-integration-c/
    date: 2020-11-23

  - title: "Pourquoi utiliser GitLab CI/CD ? 🇫🇷"
    contributor: Christophe Chaudier
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://lydra.fr/pourquoi-utiliser-gitlab-ci-cd/
    date: 2020-11-09

  - title: "GitOps is IaC done right (@twMVC#40)"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.slideshare.net/warfan/gitops-is-iac-done-right"
    date: 2020-11-07

  - title: "GitLab Auto DevOps 大解析，CI/CD 原來可以這樣做"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://mopcon.org/2020/schedule_unconf/"
    date: 2020-10-24

  - title: "演講紀錄 - From DevOps to GitOps with GitLab"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2020/09/from-devops-to-gitops-with-gitlab.html
    date: 2020-09-15

  - title: "From DevOps to GitOps with GitLab"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://cloudsummit.ithome.com.tw/2020/agenda.html"
    date: 2020-09-08

  - title: "Lab - From DevOps to GitOps with GitLab"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://cloudsummit.ithome.com.tw/2020/lab.html#0001"
    date: 2020-09-08

  - title: "Lightning Talk - 那些年我們一起成為的 GitLab Heroes"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.meetup.com/GitLab-Meetup-Taipei/events/271456242/"
    date: 2020-06-27

  - title: "和艦長一起 30 天玩轉 GitLab"
    contributor: Cheng Wei Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://chengweichen.com/2019/11/11-it-2019-30-gitlab.html
    date: 2019-11-14

  - title: "Fail a Gitlab pipeline when code coverage decreases"
    contributor: Riccardo Padovani
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://rpadovani.com/gitlab-code-coverage"
    date: 2020-11-18

  - title: "GitLab Auto DevOps on AWS"
    contributor: Cheng Wei Chen
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.youtube.com/watch?v=iVNs1NKWqX0"
    date: 2020-11-13

  - title: "How Containerized Pipelines Can Boost Your CI/CD"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.containerconf.de/lecture_compact1.php?id=12032"
    date: 2020-11-24

  - title: "Pyjamas Conf - Continuous Integration for Python projects"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://pyjamas.live/"
    date: 2020-12-05

  - title: "Python Panama Meetup - Continuous Integration for Python with GitLab"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.meetup.com/es/Python-Panama/events/272941129/"
    date: 2020-11-24

  - title: "Python Universe WEB Edition Global Summit - Lessons from my DevOps journey"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://python.geekle.us/2"
    date: 2020-11-19

  - title: "What devs need to know about tomorrow’s tech today"
    contributor: Carlos Eduardo Arango Gutierrez
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://about.gitlab.com/blog/2020/10/21/how-tomorrows-tech-affects-sw-dev/
    date: 2020-10-21

  - title: "The developer role is changing. Here's what to expect"
    contributor: Carlos Eduardo Arango Gutierrez and Jose Manrique Lopez de la Fuente
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://about.gitlab.com/blog/2020/10/20/software-developer-changing-role/
    date: 2020-10-20

  - title: "How AI will change software development"
    contributor: Carlos Eduardo Arango Gutierrez and Jose Manrique Lopez de la Fuente
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://about.gitlab.com/blog/2020/10/28/ai-in-software-development/
    date: 2020-10-28

  - title: GitLab scripts refactor
    contributor: Peter Dave Hello
    type: code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/46122
    date: 2020-10-26

  - title: GitLab scripts refactor
    contributor: Peter Dave Hello
    type: code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/46121
    date: 2020-10-26

  - title: "My Unexpected Journey to Become a GitLab Hero"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/mattdark/my-unexpected-journey-to-become-a-gitlab-hero-ak1
    date: 2020-10-04

  - title: "An advice pour GitLabCI, use parent-child pipelines"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/jphi_baconnais/an-adivce-pour-gitlabci-use-parent-child-pipelines-334e
    date: 2020-10-20

  - title: "Histoires d'un collègue perfectionniste sous pression. (French)"
    contributor: Frédéric Zind
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: http://pro.zind.fr/articles/2020/10/histoires-dun-collegue-perfectionniste-sous-pression/
    date: 2020-10-07

  - title: "DevOps, from philosophy to Action 🇫🇷"
    contributor: Kevin Davin
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=MuJHZXLyN_E"
    date: 2020-09-30

  - title: "演講紀錄 - GitLab CI 從團隊導入到運用"
    contributor: Mouson Chen
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://mouson.im/Publication/GitLab/20200927-gitlab-ci-from-team-to-running/
    date: 2020-09-26

  - title: "Deploy an Quarkus application on GKE with GitLabCI"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/jphi_baconnais/deploy-an-quarkus-application-on-gke-with-gitlabci-lgp"
    date: 2020-09-18

  - title: "How to make GitLab Kubernetes GKE deployments in a flexible way including 100% GitOps?"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://medium.com/panoptikum/how-to-make-gitlab-kubernetes-gke-deployments-in-a-flexible-way-including-100-gitops-ca7d06ab07a5?source=friends_link&sk=35a48541054ba2d6d41eff22ae03e308"
    date: 2020-09-15

  - title: "Virtual GitLab Commit 2020 — Behind the scenes from a speakers perspective!"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://medium.com/panoptikum/virtual-gitlab-commit-2020-behind-the-scenes-from-a-speakers-perspective-781b88055616?source=friends_link&sk=5aea051cfeb9b52fbebac9ba1aa27a2e"
    date: 2020-09-03

  - title: "DevOpsCon London - How containerized Pipelines can boost your CI/CD"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://devopscon.io/continuous-delivery-automation/how-containerized-pipelines-can-boost-your-ci-cd/"
    date: 2020-09-01

  - title: "GitLab Commit - Your Attackers Won't Be Happy — How GitLab Can Help You Secure Your Cloud-Native Applications!"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://gitlabcommitvirtual2020.sched.com/event/dUWw/your-attackers-wont-be-happy-how-gitlab-can-help-you-secure-your-cloud-native-applications"
    date: 2020-08-26

  - title: "Your Attackers Won't Be Happy — How GitLab Can Help You Secure Your Cloud-Native Applications!"
    contributor: Nico Meisenzahl
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://about.gitlab.com/blog/2020/08/18/how-gitlab-can-help-you-secure-your-cloud-native-applications/"
    date: 2020-08-19

  - title: "GitLabCI: easy build and deploy an image with Kaniko"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/jphi_baconnais/gitlabci-easy-build-and-deploy-an-image-with-kaniko-1adf"
    date: 2020-08-03

  - title: "Introduction to Git and GitLab (ES) - Academic Day UniSur"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=1dC0tPfFmkQ"
    date: 2020-07-21

  - title: "Commencer simplement avec GitLabCI"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "http://jeanphi.baconnais.gitlab.io/blog/start_gitlabci/"
    date: 2020-07-23
  
  - title: "Comment faire une revue de code avec GitLab ? 🇫🇷"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://lydra.fr/tuto-comment-faire-une-revue-de-code-avec-gitlab/
    date: 2020-07-22

  - title: "Publish a Docker image to Docker Hub using GitLab"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/publish-a-docker-image-to-docker-hub-using-gitlab-2b9o"
    date: 2020-06-26
    
  - title: "GitLab virtual meetup - How Containerized Pipelines and Kubernetes Can Boost Your CI/CD"
    contributor: Nico Meisenzahl and Adrian Moisey
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.youtube.com/watch?v=yTzMfCnml9o"
    date: 2020-07-02

  - title: "Blog post on EveryoneCanContribute: Policy and Governance for Kubernetes"
    contributor: Nico Meisenzahl
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://everyonecancontribute.com/post/2020-06-23-opa/"
    date: 2020-06-23

  - title: "Comment configurer et sécuriser son dépôt GitLab?"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://lydra.fr/comment-configurer-et-securiser-son-depot-gitlab/"
    date: 2020-05-31

  - title: "From Zero to Production with Rust, Python and GitLab"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/development-environment-for-rust-and-python-on-linux-4994"
    date: 2020-04-30

  - title: "Gitlab for Drupal developers"
    contributor: Vladimir Roudakov
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://2020.drupalmanila.org/session/gitlab-drupal-developers"
    date: 2020-04-24

  - title: "FLISoL Aguascalientes 2020 - From Zero to Production with Rust, Python and GitLab"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://testmoodags.tua.mx/blogs/flisol2020/programacion/"
    date: 2020-05-15

  - title: "#everyonecancontribute Kaeffchen 3"
    contributor: Mario Kleinsasser, Nico Meisenzahl, Philipp Westphalen
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://dnsmichi.at/2020/05/20/2-everyonecancontribute-kaeffchen/"
    date: 2020-04-24

  - title: "Comment faire un miroir de GitLab vers Github ?"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://lydra.fr/comment-faire-un-miroir-de-gitlab-vers-github/"
    date: 2020-05-12

  - title: Mozilla Peru Meetup - How to publish your website with GitLab Pages
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://mozilla.pe/meetups/
    date: 2020-06-25

  - title: Rust MX Meetup -  Integración Continua para Rust con GitLab
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://www.meetup.com/Rust-MX/events/271213899/
    date: 2020-06-17

  - title: Meet Cauldron! Your SaaS Software Development Analytics Solution
    contributor: Jose Manrique Lopez de la Fuente
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://www.youtube.com/watch?v=lpC-0MosAvc&feature=youtu.be
    date: 2020-01-31

  - title: GitLab CI - Lessons learned so far
    contributor: Huss El-Sheikh
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://blog.9fin.com/post/gitlab-ci-lessons-learned/
    date: 2020-04-06

  - title: "Comment ranger ses dépôts GitLab ?"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://lydra.fr/comment-ranger-ses-depots-gitlab/"
    date: 2020-04-21

  - title: "Ton code source est-il vraiment en sécurité ?"
    contributor: Christophe Chaudier
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://lydra.fr/es-2-ton-code-source-est-il-vraiment-en-securite/"
    date: 2020-04-21

  - title: "Manage your secrets in Git with SOPS 🔏"
    contributor: Kevin Davin
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/stack-labs/manage-your-secrets-in-git-with-sops-g0a"
    date: 2020-06-20

  - title: DevOps, from philosophy to Action
    contributor: Kevin Davin
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://docs.google.com/presentation/d/1NIQojjcsniauBAMN01St5Sat8Prm6NvivZx_dvUFHT0/edit
    date: 2020-06-17

  - title: GLab, a GitLab CLI tool
    contributor: Clement Sam
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://github.com/profclems/glab
    date: 2020-07-29
  
  - title: "GitOps with Kubernetes: Managing Application using GitLab and Argo CD"
    contributor: Adil Shehzad
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://medium.com/@adilshehzad786/gitops-with-kubernetes-managing-application-using-gitlab-and-argo-cd-42df83f20448"
    date: 2022-04-09

  - title: "Refactor-v-html-markdown.vue"
    contributor: Abhijeet Chatterjee
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70901
    date: 2022-09-22

  - title: "Fix Vale issues for development/rake_tasks.md"
    contributor: Abhijeet Chatterjee
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/110229
    date: 2023-01-26

  - title: "Fix broken external links in admin docs"
    contributor: Abhijeet Chatterjee
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/110217
    date: 2023-01-26
